/*
                          Preferences File IO
 */

#ifndef PREFFIO_H
#define PREFFIO_H

#include <gtk/gtk.h>
#include "pref.h"

extern int PrefLoadFromFile(pref_struct *pref, const char *filename);
extern int PrefSaveToFile(pref_struct *pref, const char *filename);

#endif	/* PREFFIO_H */
